# Generated by Django 3.2 on 2021-04-08 14:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appli', '0002_recipe'),
    ]

    operations = [
        migrations.AddField(
            model_name='card',
            name='icon_url',
            field=models.URLField(default='https://tempocraft.altasia.fr/assets/images/cards/224001.png'),
            preserve_default=False,
        ),
    ]
